@media screen and (max-width: 767px) {
  .contact-title{
    display: block;
    width: 100%;

  }
  .contact-title span{
    text-align: center;
    display: block;
    width: 200px;
    padding: 10px;
    background: #000;
    color: #fff;
    font-weight: 500;
    font-size: 30px;
  }
  .contact-box{
    display: flex;
    margin-top: 40px;
  }
  .contact-box .bg-icon{
    width: 200px;
    float: left;
    display: none;
  }
  .contact-box .bg-icon img{
    vertical-align:middle;
  }
  .contact-box .contact-con{
    border-left: 2px solid #999;
    padding: 0px 50px;
    font-weight: 500;
    font-size: 20px;
    line-height: 40px;
  }
  .con-title{
    font-weight: bold;
  }
  .media-right{
    display: none;
  }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  .contact-title{
    display: block;
    width: 100%;
  }
  .contact-title span{
    text-align: center;
    display: block;
    width: 200px;
    padding: 10px;
    background: #000;
    color: #fff;
    font-weight: 500;
    font-size: 30px;
  }
  .contact-box{
    display: flex;
    margin-top: 40px;
  }
  .contact-box .bg-icon{
    width: 200px;
    float: left;
  }
  .contact-box .bg-icon img{
    vertical-align:middle;
  }
  .contact-box .contact-con{
    border-left: 2px solid #999;
    padding: 0px 50px;
    font-weight: 500;
    font-size: 20px;
    line-height: 40px;
  }
  .con-title{
    font-weight: bold;
  }
}
@media screen and (min-width: 992px) {
  .contact-title{
    display: block;
    width: 100%;
  }
  .contact-title span{
    text-align: center;
    display: block;
    width: 200px;
    padding: 10px;
    background: #000;
    color: #fff;
    font-weight: 500;
    font-size: 30px;
  }
  .contact-box{
    display: flex;
    margin-top: 40px;
  }
  .contact-box .bg-icon{
    width: 200px;
    float: left;
  }
  .contact-box .bg-icon img{
    vertical-align:middle;
  }
  .contact-box .contact-con{
    border-left: 2px solid #999;
    padding: 0px 50px;
    font-weight: 500;
    font-size: 20px;
    line-height: 40px;
  }
  .con-title{
    font-weight: bold;
  }
}
